Bug 523111 - [abrt] crash detected in totem-2.27.92-1.fc12
Summary: [abrt] crash detected in totem-2.27.92-1.fc12
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: totem
Version: rawhide
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b2e7cb0b8f9619e972c7e31501e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-14 07:50 UTC by Michal Nowak
Modified: 2013-03-08 02:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-16 11:26:53 UTC


Attachments (Terms of Use)
File: backtrace (28.78 KB, text/plain)
2009-09-14 07:50 UTC, Michal Nowak
no flags Details

Description Michal Nowak 2009-09-14 07:50:42 UTC
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Comment
-----
Nothing special, to my knowledge. Was randomly opening videos and found this in abrt cache.

Additional information
======


Attached files
----
backtrace

cmdline
-----
totem /home/newman/Videos/[CBM] The Sky Crawlers [DVDRip] [x264 AAC] [Dual Audio]/[CBM] The Sky Crawlers.mkv 


component
-----
totem


executable
-----
/usr/bin/totem


kernel
-----
2.6.31-0.204.rc9.fc12.i686


package
-----
totem-2.27.92-1.fc12


reason
-----
Process was terminated by signal 6

Comment 1 Michal Nowak 2009-09-14 07:50:47 UTC
Created attachment 360891 [details]
File: backtrace

Comment 2 Bastien Nocera 2009-09-14 10:28:18 UTC
Can you reproduce the crasher using gst-launch?

gst-launch playbin2 uri="file:///uri/to/demo/file.avi"

Comment 3 Michal Nowak 2009-09-16 11:20:52 UTC
Mmm, nope. Nor with totem now. It was kinda random crash I found in abrt's cache and remembered I was playing the video recently.

Comment 4 Bastien Nocera 2009-09-16 11:26:53 UTC
Never mind then, I'll close this.


Note You need to log in before you can comment on or make changes to this bug.